dbXML API

## com.dbxml.db.client.tools.command
Class CreateExtension

    java.lang.Object
      com.dbxml.db.client.tools.command.CommandBase
          com.dbxml.db.client.tools.command.CreateBase
              com.dbxml.db.client.tools.command.CreateExtension

All Implemented Interfaces:
  Command

public final class CreateExtension
extends CreateBase

CreateExtension (MKEXT) registers an Extension with current context Collection.

Constructor Summary
`CreateExtension()`

Methods inherited from class com.dbxml.db.client.tools.command.CreateBase
`process`

Methods inherited from class com.dbxml.db.client.tools.command.CommandBase
`getCommandLine, setCommandLine`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CreateExtension

    public CreateExtension()

dbXML API

Copyright (c) 2004 The dbXML Group